/* vertical stretch layout with sticky footer. Remove #wrap, #wrap2, #wrap3 divs from all pages */
html, body {
  height: 100%;
}
body {
 display: flex;
  flex-direction: column;
}
#top {
	flex-shrink: 0;
}
#bodywrap {
  flex: 1 3 auto;
}
#footerwr {
flex-shrink: 0;
}
/* horizontal flex layout */
/* remove any fixed layout points for right or mainlayout from other files */
#innerwrap {
	display: flex;
	flex-direction: row;
  }

/* small screen/mobile only increased browser support */
@media only screen and (min-width : 0px) and (max-width : 425px) {
#innerwrap {
	display: flex;
  flex-flow: row wrap;
  }
}

/* tablet only increased browser support */
@media only screen and (min-width : 426px) and (max-width : 768px) {
#innerwrap {
	display: flex;
  flex-flow: row wrap;
  }
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 769px) and (max-width : 1024px) {
#innerwrap {
	display: flex;
  flex-flow: row wrap;
  }
#main-content{
	flex: 4 0px;
	PADDING: 20px;
} 
#right{
	flex: 1 0px;
	PADDING: 20px;
} 
#leftmenu{
	flex: 1 0px;
} 

}
/* Large screens ----------- */
@media only screen  and (min-width : 1025px) {
#main-content{
	flex: 4 0px;
	PADDING: 20px;
} 
#right{
	flex: 1 0px;
	PADDING: 20px;
} 
#leftmenu{
	flex: 1;
	PADDING: 20px;
/*	background-color: #946CE7;*/
} 
	
}